Bug+Feature Request

  • waldo kitty
    waldo kitty
    2014-01-09

    On 1/8/2014 5:45 PM, Alexander Wolf wrote:

    Yes, this plugin will be available in next version of Stellarium.

    i forgot to ask, is it compatible with 0.12.4? if yes, what would be involved in
    acquiring it (with minimal effort) and installing it on 0.12.4?

    --
    NOTE: No off-list assistance is given without prior approval.
    Please keep mailing list traffic on the list unless
    private contact is specifically requested and granted.